Quick Check for Version of jQuery

A quick way to check for the running version of jQuery in your code:

if (jQuery.fn.jquery < '1.3.2')
console.log('yes');